Product comparison · 2 network switches

TP-Link TL-SG5428 network switch Managed L2 1U Black vs TP-Link TL-SL3428 Managed L2 Gigabit Ethernet (10/100/1000) 1U Black

Add a product
  • 31specifications compared
  • 8differ
  • 23identical
  • 38known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • TL-SG5428 network switch Managed L2 1U Black:24
    • TL-SL3428 Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:28
  • Switching capacity
    • TL-SG5428 network switch Managed L2 1U Black:56 Gbit/s
    • TL-SL3428 Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:12.8 Gbit/s
  • Management protocols
    • TL-SG5428 network switch Managed L2 1U Black:SNMP v1/v2c/v3
    • TL-SL3428 Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:SNMP, RMON, SNTP
  • AC input voltage
    • TL-SG5428 network switch Managed L2 1U Black:220 - 240 V
    • TL-SL3428 Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:100 - 240 V
  • Depth
    • TL-SG5428 network switch Managed L2 1U Black:260 mm
    • TL-SL3428 Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:220 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of TL-SG5428, TL-SL3428
69 specifications
Management featuresidentical
Switch typeManagedManaged
Switch layerL2L2
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
System event logKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers2428
Basic switching RJ-45 Ethernet ports typeKnown for oneUnknown — not stated by the sourceGigabit Ethernet (10/100/1000)
Fast Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source24
Gigabit Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source4
Combo SFP ports quantityKnown for oneUnknown — not stated by the source2
Console portRJ-45RJ-45
Power connectorKnown for oneUnknown — not stated by the sourceDC-in jack
SFP module slots quantityKnown for one4Unknown — not stated by the source
SFP/SFP+ slots quantityKnown for one4Unknown — not stated by the source
Network2 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportKnown for oneUnknown — not stated by the sourceNo
Copper ethernet cabling technologyDiffers1000BASE-T, 100BASE-TX, 10BASE-T1000BASE-T, 100BASE-T, 100BASE-TX, 10BASE-T
Port mirroringYesYes
Auto MDI/MDI-XKnown for oneUnknown — not stated by the sourceYes
Broadcast storm controlYesYes
Flow control supportKnown for oneUnknown — not stated by the sourceYes
Link aggregationKnown for oneUnknown — not stated by the sourceYes
Rate limitingYesYes
Spanning tree protocolYesYes
VLAN supportYesYes
Number of VLANsKnown for oneUnknown — not stated by the source4000
Ethernet LAN data ratesKnown for one10,100,1000 Mbit/sUnknown — not stated by the source
Data transmission1 differ
MAC address table8000 entries8000 entries
Switching capacityDiffers56 Gbit/s12.8 Gbit/s
ThroughputKnown for oneUnknown — not stated by the source9.5 Mpps
Number of queuesKnown for oneUnknown — not stated by the source4
Jumbo frames supportYesYes
Supported data transfer ratesKnown for one10/100/1000MbpsUnknown — not stated by the source
Maximum data transfer rateKnown for one1 Gbit/sUnknown — not stated by the source
Security1 differ
DHCP featuresDHCP clientDHCP client
IGMP snoopingYesYes
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
SSH/SSL supportYesYes
Security algorithmsDiffersSSH, SSL/TLS802.1x RADIUS, SSH, SSH-2, SSL/TLS
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
Multicast featuresidentical
Multicast supportYesYes
Protocols1 differ
Management protocolsDiffersSNMP v1/v2c/v3SNMP, RMON, SNTP
Supported network protocolsKnown for oneUnknown — not stated by the sourceTCP, UDP, DHCP, BOOTP, NDP, NTDP
Designidentical
Rack mountingYesYes
Form factor1U1U
Product colourBlackBlack
Housing materialKnown for oneUnknown — not stated by the sourceMetal
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
Performanceidentical
Compatible operating systemsKnown for oneUnknown — not stated by the sourceMicrosoft Windows 98SE, NT, 2000, XP, Vista, 7, MAC OS, NetWare, UNIX, Linux
Power1 differ
AC input voltageDiffers220 - 240 V100 - 240 V
AC input frequency50 - 60 Hz50 - 60 Hz
Power consumption (typical)Known for oneUnknown — not stated by the source11.9 W
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Operational conditionsidentical
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 40 °C
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 70 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 90%
Weight & dimensions1 differ
Width440 mm440 mm
DepthDiffers260 mm220 mm
Height44 mm44 mm
Packaging contentidentical
Quick start guideKnown for oneUnknown — not stated by the sourceYes
Packaging dataidentical
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Wall mounting kitKnown for oneUnknown — not stated by the sourceYes
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceCE, FCC, RoHS
Other featuresidentical
Connectivity technologyKnown for oneWiredUnknown — not stated by the source
BandwidthKnown for one56 Gbit/sUnknown — not stated by the source
Ethernet LANKnown for oneYesUnknown — not stated by the source
Ethernet interface typeKnown for oneGigabit EthernetUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons